=== debian/control ===
Source: ros-kinetic-fetch-moveit-config
Section: misc
Priority: extra
Maintainer: Russell Toris <rtoris@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-fetch-description, ros-kinetic-rostest
Homepage: http://ros.org/wiki/fetch_moveit_config
Standards-Version: 3.9.2

Package: ros-kinetic-fetch-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-fetch-description, ros-kinetic-fetch-ikfast-plugin, ros-kinetic-joint-state-publisher, ros-kinetic-moveit-fake-controller-manager, ros-kinetic-moveit-kinematics, ros-kinetic-moveit-planners-ompl, ros-kinetic-moveit-python, ros-kinetic-moveit-ros-move-group, ros-kinetic-moveit-ros-visualization, ros-kinetic-moveit-simple-controller-manager, ros-kinetic-robot-state-publisher, ros-kinetic-rospy, ros-kinetic-xacro
Description: An automatically generated package with all the configuration and launch files for using the fetch_urdf with the MoveIt Motion Planning Framework
